Loading...
Searching...
No Matches
types.h File Reference

type definitions for ENet More...

## Typedefs

typedef unsigned short | enet_uint16
| unsigned 16-bit type
typedef unsigned int | enet_uint32
| unsigned 32-bit type
typedef unsigned char | enet_uint8
| unsigned 8-bit type

## Detailed Description

type definitions for ENet

## Typedef Documentation

## enet_uint16

typedef unsigned short enet_uint16

unsigned 16-bit type

## enet_uint32

typedef unsigned int enet_uint32

unsigned 32-bit type

## enet_uint8

typedef unsigned char enet_uint8

unsigned 8-bit type